- name: Installing openjdk-11-jre
  ansible.builtin.apt:
    name: openjdk-11-jre-headless
    state: present

- name: Making JAVA_HOME variable system-wide available
  ansible.builtin.template:
    src: java.sh.j2
    dest: /etc/profile.d/java.sh
